body { font-family: 'Roboto'; font-style: normal; font-weight: 300; }
.menu-accent { font-family: 'Roboto'; font-style: normal; font-weight: 700; }
.navbar.navbar-default .navbar-nav > li > a { font-family: 'Roboto Condensed'; font-style: normal; font-weight: 300; }
.mobile-header .slogan { font-family: 'Roboto Condensed'; font-style: normal; font-weight: 700; }
